# 忽略目录
script_modules/
logs/
build/
.idea/
.gradle/
.git/
nckd-cosmic-debug/
/nckd-cosmic-debug/
**/nckd-cosmic-debug/

out/
**/out/


# 忽略文件
.env
*.log
rebel.xml
DebugApplication.java
gradle.properties

## -------------------- 让Git停止跟踪文件 begin--------------------
## git update-index --assume-unchanged gradle.properties
## 冲突处理执行：如果远程文件更新，需先取消忽略再拉取：
#    git update-index --no-assume-unchanged gradle.properties
#    git pull
#    git update-index --assume-unchanged gradle.properties


## git update-index --assume-unchanged code/nckd-cosmic-debug/src/main/java/nckd/cosmic/debug/DebugApplication.java
## 冲突处理执行：如果远程文件更新，需先取消忽略再拉取：
#    git update-index --no-assume-unchanged code/nckd-cosmic-debug/src/main/java/nckd/cosmic/debug/DebugApplication.java
#    git pull
#    git update-index --assume-unchanged code/nckd-cosmic-debug/src/main/java/nckd/cosmic/debug/DebugApplication.java
## -------------------- 让Git停止跟踪文件 end--------------------

